<?php
require('top.php');
require(R_P.'require/page.php');

InitGP(array('action',));

$gather_times = strtotime(date('Y-m-d',$timestamp));

$num_page = 20;



//采集管理列表页
/***************************************************************************************/
if ($action == 'show'){
	//是修改的话;



		//否则显示列表;
		$str = 'action=rental';//分页附加字符
		$sql = "select * from ".$db_tablepre."gather ";
		$rs = sql_return($sql);


		$num_c_page = sql_return($rs,$type = 'count');
		$page = page_top($num_page,$num_c_page);

		$sql = "select * from ".$db_tablepre."gather order by g_id   desc limit ".($page*$num_page).",$num_page";
		$g_show = sql_return($sql) ;

		

		$page_foot = page_foot($page,$num_page,$num_c_page,$str);
	
	//显示列表结束;
	require PrintEot($self_template,'A');
}
elseif ($action == 'show'){
	
}

?>